export default {
  wishList: 'Favourites',
  orders: 'Orders',
  settings: 'Settings',
  emptyList: 'List is empty so far',
  checkFor: 'Checks for',
  uploadPreviousMonth: 'Upload for previous month',
  noOrders: 'No orders found for the current time',
  successOrder: 'Order #{{orderId}} created successfully',
  orderId: 'Order #{{orderId}}',
  review: 'Leave a review',
  account: 'Account',
  exit: 'Exit',
  call: 'Call',
  titleSupport: 'Have any questions?',
  name: 'Name',
  namePlaceholder: 'Enter your name',
  phone: 'Phone',
  birthday: 'Date of birth',
  birthdayPlaceholder: 'Enter your date of birth',
  save: 'Save',
  deleteAccount: 'Delete account',
  confirmDeleteAccount: 'Are you sure you want to delete your account?',
  infoOfDeleteAccount: 'All your accounts data will be deleted permanently',
  privacyPolicy: 'Privacy Policy',
  termsOfService: 'Terms of service',
  yes: 'Yes',
  no: 'No',
  cart: 'Cart',
  count: 'Amount: {{count}}',
  yourOrder: 'Your order',
  pay: 'Pay',
  comment: 'Comment',
  commentPlaceholder: 'Enter your wishes',
  timeDelivery: 'Delivery time',
  timePickup: 'Pickup time',
  chooseTime: 'Choose\ntime',
  chooseTimeModal: 'Choose time',
  chooseDate: 'Choose date',
  deleteItem: 'Delete',
  delivery: 'Delivery',
  deliveryLabel: 'Delivery by a courier',
  deliveryAdress: 'Delivery address',
  pickupSpot: 'Pickup spot',
  pickup: 'Pickup',
  pickupLabel: 'Pickup',
  clearCart: 'Clear',
  choose: 'Choose',
  chooseAddress: 'Choose address',
  apartment: 'Apt/Office',
  entrance: 'Entrance',
  floor: 'Floor',
  doorphone: 'Doorphone',
  street: 'Street',
  commentOfAdress: 'Write what should be taken into account during delivery',
  pin: 'Deliver at',
  change: 'Change',
  status: 'Status',
  menuItems: 'Items',
  maxCount: 'Max. amount {{count}}',
  minCount: 'Min. amount {{count}}',
  errorMaxCount: 'Add max {{count}} pcs.',
  errorMinCount: 'Add min {{count}} pcs.',
  loginTitle: 'Log in',
  loginDescription: 'Log in to take advantage of promotions and enjoy fresh coffee',
  confirmCodeTitle: 'Enter code',
  confirmCodeDescription: 'We just sent the validation code to the number {{phone}}\nCheck the message and enter the code',
  sendAgainTime: 'Resend in 00:{{time}}',
  sendAgain: 'Resend',
  nameRequired: 'Enter your name',
  nameMin: 'At least {{count}} symbols',
  nameMax: 'Maximum {{count}} characters',
  toastError: 'Oops... An error occured. Try again!',
  toastSuccesChangeName: 'Profile changed',
  toastErrorCreateOrder: 'An error occurred while sending. Please try again!',
  toastErrorDeliveryAddress: 'Choose delivery address!',
  toastErrorrTime: 'Choose time!',
  new: 'New',
  taken: 'Taken',
  deleted: 'Deleted',
  сlosed: 'Closed',
  delivered: 'Delivered',
  inTransit: 'On the way',
  cooked: 'Cooked',
  canceled: 'Canceled',
  inProcessing: 'In processing',
  prepare: 'Preparing',
  back: 'Back',
  inCart: 'Added',
  add: 'Add',
  price: 'Price',
  pickupBtn: 'Choose a pickup spot',
  login: 'Log in',
  orderTime: 'Order time',
  createAccount: 'Create account',
  createAccountTitle: 'Let\'s get to know',
  confirmAddress: 'Confirm address',
  minOrderTimeToast: 'Minimal time for order {{time}}',
  maxOrderTimeToast: 'Maximal time for order {{time}}',
  expiredOrderTime: 'You can order tomorrow at {{time}}',
  paymentType: 'Choose payment type',
  card: 'Card online',
  cardToCourier: 'Card to courier',
  cardOnSpot: 'Card at pickup point',
  payment: 'Payment',
  cash: 'Cash',
  skip: 'Skip',
  authWarning: 'Log in to continue ordering.',
  authWarning2: 'Log in to discover all the opportunities of our app.',
  cancel: 'Cancel',
  doYouHaveAProfile: 'Do you have\na profile?',
  orderSum: 'Order sum',
  historyWarning: 'Unfortunately, we could not find orders for the previous month, maybe there were earlier ones, try again.',
  writeOffBonuses: 'Used bonuses',
  qrTitle: 'Your QR code',
  qrDescription: 'Show this QR code to collect or withdraw bonuses',
  bonusesCount: 'Points amount',
  bonusesTabel1: 'Amount of paid orders',
  bonusesTabel2: 'Bonuses %',
  bonusesHelp: 'How can I get coffee for points?',
  useBonusesTitle: 'Use your bonus points to pay for order',
  bonusesAvailable: 'Points available:',
  paymentTitle: 'Please, wait a little bit, we are forming your order',
  paymentDescription: 'More time needed, as soon as the order is formed, it will appear on the main screen and in the order history',
  paymentBtn: 'Back to main',
};
